<!-- <div class="add-article"> -->
    <%= form_for UserPost.new, url: add_post_path, method: :post do |f| %>
        <label>Share an article, photo or idea</label>
        <div class="post-box" style="display: none;"  onload="init();">
            <div class="loader" align="center">
                <%= image_tag 'spinner.gif', width: '70px' %>
            </div>
            <div class="post-userinfo">
                <figure>
                    <!-- <img src="images/user.png" alt="" class="img-circle" width="50"/> -->
                    <%= image_tag current_user.user_profile.present? ? current_user.user_profile.url(:medium) : 'default-profile.png', class: 'img-circle', width: '50' %>
                </figure>
                <h4>
                    <%= current_user.full_name %><br/>
                    <small><%= current_user.email %></small>
                </h4>
            </div>
            <%= f.text_area :title, placeholder: "Share an article, photo or idea", class: 'textarea form-control', onkeyup: "pasteFunction();", onpaste: "pasteFunction();" %>
            <%= f.text_area :description, value: f.object.description, hidden: true %>
            <!-- <textarea autofocus placeholder="Share an article, photo or idea" class="textarea form-control"></textarea> -->
            <div class="uploaded-img">
                <input type="file" id="inputfile" style="display: none;">
                <img src="." alt="" class="img-responsive" id="imgsrc" width="100%" />
                <a href="javascript:void(0)" class="remove-icon" style="display: none;"></a>
            </div>
        </div>
        <div class="post-footer">
            <div class="row">
                <div class="col-xs-6"><a href="javascript:void(0)" class="btn btn-theme stroke rounded img-icon" id="uploadimg">Image</a></div>
                <div class="col-xs-6">
                    <!-- <a href="javascript:void(0)" class="btn btn-theme rounded pull-right">Share</a> -->
                    <%= f.submit 'Share', class: 'btn btn-theme rounded pull-right share-article' %>
                </div>
            </div>
        </div>
    <% end %>
<!-- </div> -->
